@import url(http://fonts.googleapis.com/css?family=Roboto&subset=latin,latin-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Lato);
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:0;border-style:solid;border-color:;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0.7px 0.7px 3px #9e9e9e;-webkit-box-shadow:0.7px 0.7px 3px #9e9e9e;box-shadow:0.7px 0.7px 3px #9e9e9e;background-color:#f3f4f5;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:0 5px 5px;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;background-color:#ffffff;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid,solid;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:16px Roboto,Verdana,Geneva,sans-serif;color:#000000;cursor:default;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 ul li{
	float:none;margin:5px 0 0;}
ul#css3menu0 ul a{
	text-align:left;padding:7px;background-color:;border-width:1px;border-style:solid;border-color:transparent;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font:12px Lato,Lucida Grande,sans-serif;color:#545557;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu0 span{
	display:block;overflow:visible;background-image:url("arrow1.png");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#ebeced;border-style:solid;border-color:#dadbdc #dadbdc #ffffff #dadbdc;color:#3C3D3E;text-decoration:none;}
ul#css3menu0>li>a{
	padding:10px 10px;}
ul#css3menu0 li.topmenu>a{
	background-color:;border-width:0 1px;border-style:solid;border-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 10px;color:#7F8384;text-shadow:0 1px 1px #FFFFFF;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	background-color:#ffffff;background-image:-o-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2)); background-image:-moz-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));   background-image:linear-gradient(270deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));  background-image:-webkit-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));border-style:solid;border-color:#FFF;color:#717475;text-shadow:0 1px 1px #FFFFFF;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=1,startColorstr=#33000000,endColorstr=#33000000)}
